a:link, a:visited, a:hover, a:active
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	color: #555555;
}

body, p, td, th, li 
{
	scrollbar-3dlight-color:#f4f4F4;
	scrollbar-arrow-color:#555555;
	scrollbar-base-color:#555555;
	scrollbar-darkshadow-color:#555555;
	scrollbar-face-color:#dedddd;
	scrollbar-highlight-color:#f4f4F4;
	scrollbar-shadow-color:#f4f4F4;
	
	/*font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #555555;*/
	
	font: 12px "Arial", sans-serif;
	color: #000000;
}

body
{
	background-color: #ffffff;
}

body.pagebackground
{
	background-color: #F2F0F1;
	background-image: URL("/images/page_background.gif");
	background-repeat: repeat-x;
	background-position: center top;
	
	/*text-align: center;*/
	
	margin-top: 20px;
}

h1
{
	/* font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0951A1;
	font-weight: bold; */
	margin-bottom: 0px;
	padding-bottom: 0px;
	
	font: 24px "Arial", sans-serif;
	color: #E17616;
}

h2
{
	/*font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0951A1;
	font-weight: bold;*/
	margin-bottom: 0px;
	padding-bottom: 0px;
	
	font: bold 14px "Arial", sans-serif;
	color: #E17616;
}
.ProductMenuHead
{

	margin-bottom: 0px;
	padding-bottom: 0px;
	
	font: bold 18px "Arial", sans-serif;
	color: #E17616;
	border-bottom: 4px solid #F5F5F3;
}

h3, h4, h5, h6
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0951A1;
	font-weight: bold;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

/*input
{
 	text-decoration: none;
 	color: #3C639A;
 	background: #FFFFFF;
 	border-top: 1px solid #000000;
 	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
 	border-bottom: 1px solid #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight : normal;
 	padding-left : 0px;
}*/

form
{
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
.tableborder {
border: 1px solid #40408c;
margin-bottom: 0px;
padding-bottom: 0px;
}
.tablebordershadow {
border: 1px solid #40408C; box-shadow: 0.4em 0.4em #eeeeee;
}
.tableborderleft {
border-left: 1px solid #40408C;
color: #ffffff
}
.tableborderright {
border-right: 1px solid #40408C;
}
.tablebordertopright {
border-top: 1px solid #40408C;
border-right: 1px solid #40408C;
}
.tablebordertop {
border-top: 1px solid #40408C;
}
.tableborderbottom {
border-bottom: 1px solid #40408C;
}
.tablebordertopbottom {
border-top: 1px solid #40408C;
border-bottom: 1px solid #40408C;
}
.tableborderbottomright {
border-bottom: 1px solid #40408C;
border-right: 1px solid #40408C;
margin-bottom: 0px;
padding-bottom: 0px;
}
.tableborderbottomleft {
border-bottom: 1px solid #40408C;
border-left: 1px solid #40408C;
margin-bottom: 0px;
padding-bottom: 0px;
}
.tablebordertopbottomright {
border-top: 1px solid #40408C;
border-bottom: 1px solid #40408C;
border-right: 1px solid #40408C;
}
.tablebordertopbottomleft {
border-top: 1px solid #40408C;
border-bottom: 1px solid #40408C;
border-left: 1px solid #40408C;
}
.tableborderbottomleftright {
border-bottom: 1px solid #40408C;
border-left: 1px solid #40408C;
border-right: 1px solid #40408C;
}
.tableborderleftright {
border-left: 1px solid #40408C;
border-right: 1px solid #40408C;
}
.admPanelText
{
	color: #000000;
}

.dataTypeMsg
{
	background-color: #ffffff;
	width: 300px;
	border: solid 2px #40408C;
	position: absolute;
	left: 35%;
	top: 50%;
	z-index: 10;
}

/* ----- menu styles ----- */
.menu
{
	/* width: 140px;
	background-color: white; */
	
	width: 100%;
}

.menurow
{
	text-align: left;
	height: 20px;
}

.rootitem
{
	/*
	text-align: left;
	background-color: #eeeeee; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #888888;
	text-decoration: none;
	*/
	
	width: 127px; /*16.66%;*/
}

.submenu
{
	line-height: 14px;
	/*width: 152px;
	border: solid 1px #CCE2F0;*/
	display: none;
	position: absolute;
	/*background-color: #0951A1;*/
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	list-style-type: none;
	font-size: 100%;
	border: solid 1px #FFFFFF;
	width: 200px;
}
.menuitem
{
	line-height: 14px;
	display: block;
	text-align: left;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	margin: 0px;
	padding: 0px;
	/*background-color: #0951A1;*/
	text-decoration: none;
	/*border-top: solid 1px #0951A1;
	border-bottom: solid 1px #0951A1;*/
}
a.menulink, a.menulink:link, a.menulink:visited, a.menulink:active
{
	line-height: 14px;
	display: block;
	height: 100%;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	/*background-color: #0951A1;*/
	color: #ffffff;
	padding: 10px;
	font-weight: normal;
	font-size:12px;
	text-decoration: none;
	background-color: #EC9D58;
}
a.menulink:hover
{
	text-decoration: underline;
	/* background-color: #ff0000; */
	
	background-color: #E47718;
}

a.activemenulink, a.activemenulink:link, a.activemenulink:visited, a.activemenulink:active
{
	font-weight: bold;
	line-height: 14px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	display: block;
	height: 100%;
	padding: 4px;
	text-decoration: none;
	
	
	text-transform: uppercase;
}
a.activemenulink:hover
{
	font-weight: bold;
	text-decoration: underline;
	background-color: #ff0000;
}

a.rootmenulink, a.rootmenulink:link, a.rootmenulink:visited, a.rootmenulink:active
{
	/* line-height: 14px; */
	display: block;
	/* color: #777777; */
	/*padding-top: 4px;
	padding-bottom: 4px;
	padding-left:6px;
	padding-right:6px;*/
	font-weight: bold;
	text-align:center;
	/* border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	text-decoration: none; */
	
	background-color: #E47718;
	color: #FFFFFF;
	text-decoration: none;
	border-left: 1px solid #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size:120%;
	text-transform: uppercase;
}

a.rootmenulink:hover
{
	/* color: #ffffff;
	background-color: #ff0000; */
	
	background-color: #EC9D58;
}

a.activerootmenulink, a.activerootmenulink:link, a.activerootmenulink:visited, a.activerootmenulink:active
{
	/* line-height: 14px; */
	display: block;
	/* color: #777777; */
	/*padding-top: 4px;
	padding-bottom: 4px;
	padding-left:6px;
	padding-right:6px;*/
	font-weight: bold;
	text-align:center;
	/* border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	text-decoration: none; */
	
	background-color: #EC9D58;
	color: #FFFFFF;
	text-decoration: none;
	border-left: 1px solid #FFFFFF;
	padding-top: 13px;
	padding-bottom: 13px;
	
	text-transform: uppercase;
}

a.activerootmenulink:hover
{
	/* color: #ffffff;
	background-color: #ff0000; */
	
	background-color: #EC9D58;
}

.TextMenu
{
	text-align: center;
	color: Red;
}
.TextMenu:visited
{
	color: Red;
}
.TextMenu:hover
{
	color: Blue;
}
.TextMenu:link
{
	color: Purple;
}

.admlink
{
	margin-left: 24px;
}
.admlink a
{
	margin-left: 6px;
	margin-right: 6px;
}
.admtoolbox tr td
{
	height: 40px;
	background-repeat: no-repeat;
	background-position-x: 3px; 
	background-position-y: 3px;
	padding-left: 42px;
}

/* ERP */
.products
{
	text-align: center;
}
.prodTable
{
	border-collapse: collapse;
	border-spacing: 0px;
	empty-cells: hide;
}

.categories
{
	text-align: center;
}
.ctgTable
{
	border-collapse: collapse;
	border-spacing: 0px;
	empty-cells: hide;
}

a.CategoryNode, a.CategoryNode:link, a.CategoryNode:visited, a.CategoryNode:active
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;	
	text-decoration: none;
}

a.CategoryNodeHover:hover
{
	color: #666666;
	text-decoration: underline;
}

a.CategoryNodeParent, a.CategoryNodeParent:link, a.CategoryNodeParent:visited, a.CategoryNodeParent:active
{
}

a.CategoryNodeSelected, a.CategoryNodeSelected:link, a.CategoryNodeSelected:visited, a.CategoryNodeSelected:active
{
	color: #666666;
	text-decoration: underline;
	font-weight: bold;
}

a.prodLink, a.prodLink:link, a.prodLink:visited, a.prodLink:active
{
	color: #444444;
	font-weight: bold;
}

.prodCtgMenu
{
	/*background-color: #0A3C79;*/
	/* width: 140px; */
	
	margin-top: 10px;
	background: #F5F5F3;
	width: 100%;
}

.prodCtgRow
{
	height: 24px;
	/*padding-left: 6px;
	background-color: white;
	border: solid 1px #0A3C79;*/
	
	/*background-color: #C0BEB2;*/
	padding-left: 17px;
}

.rootProdCtgRow
{
	height: 24px;
	/*padding-left: 6px;
	background-color: white;
	border: solid 1px #0A3C79;*/
	
	background-color: #C0BEB2;
	padding-left: 22px;
}

.productsGrid
{
	width: 100%;
}

.rootActiveProdCtgRow
{
	height: 24px;
	/*padding-left: 6px;
	background-color: white;
	border: solid 1px #0A3C79;*/
	
	background-color: #F5F5F3;
	padding-left: 22px;
}

.rootProdCtgItem
{
	padding-left: 6px;
	border: solid 1px #EEEEEE;
}

.rootActiveProdCtgItem
{
	padding-left: 6px;
	border: solid 1px #EEEEEE;
}

.prodCtgItem
{
	/*border: solid 1px #EEEEEE;*/
}

.activeProdCtgItem
{
	/*border: solid 1px #EEEEEE;*/
}

.activeProdCtgRow
{
	height: 24px;
	padding-left: 6px;
	/*background-color: white;
	border: solid 1px #0A3C79;*/
	
	/*background-color: #C0BEB2;*/
	padding-left: 17px;
}

a.rootProdCtgLink, a.rootProdCtgLink:link, a.rootProdCtgLink:visited, a.rootProdCtgLink:active
{
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font: bold 11px "Arial", sans-serif;
	
	text-transform: uppercase;
}

a.rootProdCtgLink:hover
{
	color: #eeeeee;
}

a.prodCtgLink, a.prodCtgLink:link, a.prodCtgLink:visited, a.prodCtgLink:active
{
	font-size: 10px;
	font-weight: bold;
	/*color: #FFFFFF;*/
	text-decoration: none;
	font: bold 11px "Arial", sans-serif;
	
	color: #5C5954;
	
	text-transform: uppercase;
}

a.prodCtgLink:hover
{
	color: #E47617;
}

a.activeProdCtgLink, a.activeProdCtgLink:link, a.activeProdCtgLink:visited, a.activeProdCtgLink:active
{
	font-size: 10px;
	font-weight: bold;
	/*color: #FFFFFF;*/
	text-decoration: none;
	font: bold 11px "Arial", sans-serif;
	
	color: #E47617;
	
	text-transform: uppercase;
}

a.rootActiveProdCtgLink, a.rootActiveProdCtgLink:link, a.rootActiveProdCtgLink:visited, a.rootActiveProdCtgLink:active
{
	font-size: 10px;
	font-weight: bold;
	color: #E47617;
	text-decoration: none;
	font: bold 11px "Arial", sans-serif;
	
	text-transform: uppercase;
}

.categorytitle
{
	font-weight: bold;
	color: #A1CE1B;
	font-size: 16px;
}

.categorylongdesc p
{
	padding:6px;
}

a.subcategorylink, a.subcategorylink:link, a.subcategorylink:visited, a.subcategorylink:active
{
	color: #555555;
	text-decoration: underline;
}

.ctgCell
{
	/*padding-right: 20px;
	vertical-align: top;*/
	
	text-align: center;
	vertical-align: top;
	width: 180px;
}

.categories
{
	text-align: left;
	margin-left: 4px;
}

.prodCell
{
	vertical-align: top;
}

.productlink
{
	color: #666666;
}

a.productlink, a.productlink:link, a.productlink:visited, a.productlink:active
{
	color: #666666;
}

/* products */
.ProductShort_Title
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #3D3C3C;
}
.ProductShort_Text
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #5D5C5B;
}
.ProductShort_Units
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #99775C;
}
.ProductFull_Title
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #3D3C3C;
}
.ProductFull_Count
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #986E4E;
}
.ProductFull_Price
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #62615F;
}

.ViewCart_Table
{
}
.ViewCart_Table tr th
{
    background: #AA9E95;
	height: 21px;
}
.ViewCart_ItemTop
{
	height: 25px;
	vertical-align: middle;
}
.ViewCart_ItemMiddle
{
}
.ViewCart_ItemBottom
{
    background: #C4BCB6;
	height: 21px;
}
.ViewCart_Quantity
{
	background: #C4BCB6;
}
.ViewCart_Checkout_Button
{
    background: #C4BCB6;
}
.Add_to_cart_button
{
	border: none;
	background-color:#C4BCB6;
}
/* new buttons */
.newbuttons
{
	background-color: #bbbbbb;
	border: 0px;
	color: #555555;
}
/* end new buttons */

/* admin menu */

.adminmenucontainer
{
	width: 100%;
	background-color: #eeeeee;
}

.adminmenu
{
	width: 770px;
}

.adminmenurow
{
	text-align: center;
	height: 24px;
}

.adminrootheading
{
	line-height: 14px;
	display: block;
	color: #777777;
	padding: 6px;
	font-weight: bold;
	font-size: 13px;
}

.adminrootitem
{
	text-align: left;
	background-color: #eeeeee;
	color: #888888;
	text-decoration: none;
	width: 25%;
	text-indent: 30px;
}

a.adminrootmenulink
{
	line-height: 14px;
	display: block;
	color: #777777;
	padding: 6px;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
}

.adminsubmenu
{
	line-height: 14px;
	width: 180px;
	display: none;
	position: absolute;
	background-color: #eeeeee;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	list-style-type: none;
}

.adminmenuitem
{
	height: 24px;
	padding: 3px;
}

a.adminmenulink
{
	line-height: 14px;
	display: block;
	color: #777777;
	padding: 6px;
	text-align:left;	
	text-decoration: none;
	font-size: 12px;
	text-indent: 24px;
}

/* end admin menu */


.checkouttable
{
	width: 540px;
}

.checkoutlcol
{
	width: 170px;
}